[<text>
<title>senior economist predicts 30 pct fall in dollar</title>
<dateline>    panama city, april 29 - </dateline>a senior economist predicted the
u.s. dollar would decline another 30 pct by year-end, but said
he foresees no significant change in u.s. interest rates.
    "the market recognizes another 30 pct dollar depreciation is
necessary," said rudiger dornbush of the massachusetts institute
of technology.
    he said the only thing preventing the dollar from dropping
far below current levels was intervention by central banks in
definace of market forces.
    he said artifical support of the dollar had put the world's
financial markets in an "excessively volatile" position, however,
and predicted that within about four months "it is going to be
very difficult to keep the dollar in place."
    the forecasts, dornbush added, are for "a steady
deterioration from now on."
    dornbush, a university of chicago-educated economist, works
with the national bureau of economic research as well as mit.
he spoke here at the invitation of panama's national banking
association, sponsor of a three-day international banking
convention that got under way yesterday.
    dornbush discarded fears of soaring u.s. interest rates
because of the declining dollar.
    "the u.s. cannot raise interest rates. if it raises interest
rates all the debts will bounce in the foreign sector ... and
all over latin america," he said.
 reuter
</text>]